<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd0403m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Conversion Factors (tcibd0403m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a selected range of <Link href="/baanerp/td/glossary/glossary#ConverFactor.td" role="glossary">conversion factors</Link> defined in the <GUIRef href="/baanerp/tc/ibd/tcibd0103m000" role="session">Conversion Factors (tcibd0103m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can select the level, that is <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>, <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link>, or <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">base unit</Link>, you want to print conversion factors for.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
</Session>
